Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 17:27:31 +0000

Chat transcript

			Name: Joonha kim
			E-mail: [email-masked]

	Harry Mon, 03/27/23 01:23:49 pm America/New_York
		Hello. How may I help you?
	Joonha kim 01:24:01 pm
		I want to have quote for colocation servi e
		service*
	Harry 01:24:08 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Joonha kim 01:24:50 pm
		half rack, LA
	Harry 01:25:00 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Joonha kim 01:25:45 pm
		Joonha Kim, [email-masked] 1-3343127415
	Harry 01:26:17 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Joonha kim 01:26:40 pm
		that&#39;s all. Thanks.
	Harry 01:26:57 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:27:02 pm
		Harry archived the chat

	3m 13s

Chat has been opened from website: https://direct.lc.chat/8807561/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;direct.lc.chat